<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>jline</groupId>
  <artifactId>jline</artifactId>
  <versioning>
    <release>2.11</release>
    <versions>
      <version>2.11</version>
    </versions>
    <lastUpdated>20180420182543</lastUpdated>
  </versioning>
</metadata>
